html, body {
    margin: 0;
    height: 100%;
    font-family: "calibri";
}

body, .videoContent {
    padding: 0;
    margin: 0;
}

.videoContent {
    width: 100%;
    overflow: hidden;
    height: 100%;
}

p {
    font-size: 20px;
    color: #696969;
    text-align: left;
}

a {
    color: #f0ffff;
    text-decoration: none;
    font-weight: bold;
}

.navbar-nav a:hover {
    color: #fff !important;
    background-color:rgba(180, 180, 180, 0.5) !important;

}

img {
    margin: 0px auto;
}

img.sam {
    height: 119px;
    width: 162px;
    padding-bottom: 30px;
}

.darkFont {
    color: #425769;
}

.videoContent > video {
    width: calc(100% + 1px);
    height: auto;
}

.overlayNavbar {
    width: 100%;
    background: transparent;
    border: none;
    padding: 0px;
    margin: 0.5em 0em 0em 0em;
    position: absolute;
    color: white;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

.welcomeTitle {
    text-align: center;
    font-size: 28px;
    text-transform: uppercase;
}

.innerContent {
    padding: 1em 3em 1em 3em;
    margin: 1em 3em 1em 3em;
    text-align: center;
}

.signatureBefore {
    margin-bottom: 5px;
}

.signature {
    margin-top: 0;
    font-style: italic;
}

.navFloatRight {
    position: absolute;
    right: 8em;
}

.navSite {
    position: absolute;
    left: 20em;
}

.navForum {
    position: absolute;
    left: 26em;
}

.navJoin {
    position: absolute;
    min-width: 8em;
    right: 3.5em;
}

.siteNav {
    display:none;
    background-color: white;
}

.navSite:hover .siteNav {
    display: block;
}

.navbar-brand img {
    height: 100%;
}

.navbar-brand {
    padding: 0;
    padding-left: 10vw;
}

.navbar-default {
    background-color: transparent;
}

.navbar {
    position:absolute;
    border: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: 100;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 24px;
}

.down-arrow {
    position: absolute;
    bottom: 30px;
    right: 25px;
    padding: 7px;
    border: 2px solid #fff;
    border-radius: 20px;
    z-index: 9999;
}

.down-arrow > img {
    width: 25px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle {
    border: 0;
}